@media all and (max-width: 800px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/hacks\.scss}line{font-family:\000033}}
  #toolbar, #admin-menu {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/hacks\.scss}line{font-family:\000038}}
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/hacks\.scss}line{font-family:\0000316}}
.comment-form .filter-wrapper {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/hacks\.scss}line{font-family:\0000320}}
.display-price.uc-product-343 {
  display: none;
}

/* Remove the menu on review response pages */
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/html\/drupal-7\.26\/sites\/hds\.atechnology\.com\.au\/themes\/harbourday\/sass\/hacks\.scss}line{font-family:\0000323}}
.page-node-853 #block-system-main-menu {
  display: none;
  visibility: hidden;
}

.page-category-specials .view-specials .views-row:nth-child(2n+3) {
  clear:left;
}